Jump to content

TheClassyReaper

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by TheClassyReaper

  1. I'm getting the same error mine_my_own_bizz has/had. I'm guessing it's caused by mods you haven't yet taken into account for, so the program doesn't know what to do when it sees them. It says it's "currently doing" BiblioCraft[v1.5.5].zip when it happens. I'll drop a link here so you can see the whole list of mods I have. I'm looking forward to using this successfully very soon! I haven't been able to update my modpack for probably over a month because I added a few more mods and it just stopped downloading from dropbox correctly. That's the only thing I changed about it, though, is mods. I don't think it's Item ID conflicts because I can play it just fine on my personal version, but trying to update it through Technic Launcher no longer works. I added GalactiCraft and some of its extra mods, and that's it, I think. I use IDfixminus to automatically fix most ID conflicts, and it apparently worked on GalactiCraft for my personal version, but despite working for so many other mods on the update through the launcher method, it might not be working for GalactiCraft. It doesn't make sense, so again, I'm really hoping you can help me soon!
×
×
  • Create New...